.text-content{

	margin-top: 50px;
	/*padding-top: 20px;*/
	padding-bottom: 50px;
	border-bottom: 1.5px solid grey;
	
}
.text-content h3{
	font-weight: bold;
	color: #8e8e8e;
}
.text-content p{
	font-size: 1em;
}
.contact-info{
	margin-top: 50px;
	margin-left: 60px;
	color: #206b2c;

}
.contact-info h3{
	font-weight: bold;
	color: #8e8e8e;
}
.contact-info p{
	margin-bottom: 0px;
	

}

.form-content{
	margin-top: 50px;
}

.map-info{
	margin-top: 90px;
	margin-left: 70px;
}
.icons{
	 height: 35px;
    width: 35px;
    border-radius: 50%;
    border: 1px solid green;
    padding: 5px;
    margin: 3px 3px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;

}

p.single-contact-info:hover .icons{
	background-color: green;
	color: #fff;
}
button{
	width: 100%;
}